{% extends "preview.twig" %}

{% block content %}
	<a href="{{ post.link }}" class="black">
		<header class="entry-header">
			<h3 class="entry-title top-border black-border">{{ post.title }}</h3>
		</header>
		<div class="entry-footer">
			<p class="mt-1">{{ post.date('F j, Y') }}</p>
		</div>
	</a>
{% endblock %}